View Issue Details

IDProjectCategoryView StatusLast Update
0000123Populous: The BeginningMultiplayerpublic2017-11-30 22:54
ReporterDavidAssigned ToBrandan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000123: Allow 2v2 hostbots
Descriptionallow 2v2 hostbots (increase max players?)
TagsNo tags attached.
Build Number0

Activities

Brandan

2015-08-12 03:41

administrator   ~0000057

This may have been fixed in the new netcode.

Issue History

Date Modified Username Field Change
2015-07-28 19:25 David New Issue
2015-08-12 03:41 Brandan Note Added: 0000057
2015-08-18 21:04 Brandan Assigned To => Brandan
2015-08-18 21:04 Brandan Status new => assigned
2015-11-05 22:44 Brandan Status assigned => closed
2015-11-05 22:44 Brandan Resolution open => suspended
2017-11-29 16:32 Brandan Category Multiplayer => Multiplayer1
2017-11-29 16:40 Brandan Category Multiplayer1 => Multiplayer
2017-11-30 22:54 Brandan Status closed => resolved
2017-11-30 22:54 Brandan Resolution suspended => fixed
2017-11-30 22:54 Brandan Fixed in Version => 1.1
2017-11-30 22:54 Brandan Build Number => 0